/* ==============================================
   Timeline
   ============================================== */
.timelines {
  margin-bottom: -20px;
}
.intro {
  padding-left: 10px; /*change padding from padding-let:140px*/
}
.intro h2 {
 margin: 0 0 7px;
}
.intro .lead {
  line-height: 120%;
  font-size: 1.1em;
  font-style: italic;
  margin: 0 0 35px;
}
.timeline {
  position: relative;
  margin: 0 0 20px;
}
.timeline:nth-child(even) {
  clear: left;
}
.timeline-header {
  position: absolute;
  top: 0;
}
img.timeline-feature-image {
  float: left;
  padding:0 10px 10px 0
}
.timeline-content {
  font-size: 14px;
  padding: 27px 20px 0 0;
  line-height: 1.4em;
  margin: 0 0 0 10px; /*change margin from 0 0 0 125px*/
}
.timeline-content h3 {
  margin: 0;
  font-color:#0072BB;
}
.timeline-content .lead {
  font-size: 1.3em;
  line-height: 100%;
  font-style: italic;
  margin: 3px 0 20px;
}
.timeline-content:before {
  content: '';
  width: 36px;
  height: 3px;
  background: #dededc;
  position: absolute;
  top: 0;
}
.timeline-content p {
  margin: 0 0 10px;
}
.timeline-footer {
  position: absolute;
  top: 121px;
  width: 100px;
  text-align: center;
}
.timeline-footer a {
  line-height: 18px;
  margin: 0 3px;
  display: inline-block;
}
.timeline-footer a:hover i {
  color: #595959;
}
.timeline-footer a:active i {
  color: #000;
}
.timeline-footer i {
  font-size: 18px;
  position: relative;
}
.timeline-footer i.icon-envelope {
  font-size: 16px;
  top: -1px;
}
.timeline-footer i.icon-linkedin {
  font-size: 16px;
  top: -1px;
}

